﻿/************************************** OTHER CSS begins **************************************/
/*h1, h2, h3, h4, h5, h6{
	margin:0 0 15px;
	padding:0;
	font-family: 'Ubuntu', sans-serif;
	color:#000;
}

h1 {
    font:bold 48px/48px Ubuntu, sans-serif;
    color:#212121;
}
h2 {
    font:bold 24px/26px Ubuntu, sans-serif;
    color:#272727;
}
h3 {
    font:bold 20px/24px Ubuntu, sans-serif;
    color:#272727;
}
h4 {
    font:normal 16px/24px Ubuntu, sans-serif;
    color:#7b7b7b;
}
h5 {
    font:normal 14px/21px Ubuntu, sans-serif;
    color:#7b7b7b;
}
h6 {
    font:bold 12px/21px Arial, Helvetica, sans-serif;
    color:#242424;
}*/

a
{
    color: #F15A5A;
    text-decoration: none;
}
a:hover, a.active
{
    color: #fff;
    text-decoration: underline;
}
.fleft
{
    float: left;
}

.fright
{
    float: right;
}

.align-left
{
    text-align: left;
}

.align-center
{
    text-align: center;
}

.align-right
{
    text-align: right;
}

.align-justify
{
    text-align: justify;
}

p
{
    margin: 0 0 15px;
    padding: 0;
    /*line-height: normal;*/
}
.left_img, .figure_left
{
    margin: 0 25px 5px 0!important;
    float: left!important;
    clear: both;
}
.right_img, .figure_right
{
    margin: 0 0 5px 25px!important;
    float: right!important;
    clear: both;
}
.inner
{
    padding: 15px;
    overflow: hidden;
}
.inner_25
{
    padding: 35px 25px 25px;
    overflow: hidden;
}

.full_row, .full-col, .inner_full-row
{
    width: 100%;
    display: block;
    overflow: hidden;
}
.img_border
{
    border: 8px solid #F15A5A!important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -khtml-boz-sizing: border-box;
    -o-box-sizing: border-box;
}
.img_border:hover
{
    border-color: #fff!important;
}
.lo_links
{
    margin: 0 0 10px;
    display: block;
    color: #333; /*color: #BB8F73;*/
    font-size: 12px;
    text-align: center;
    overflow: hidden;
}

.lo_links a
{
    color:#333 !important;   /*color:#BB8F73 !important;*/
    text-decoration: none;
}

.lo_links a:hover, .lo_links a.active
{
    color: #fff !important;
    text-decoration: underline !important;
}

.lo_links.footer_links a
{
    margin: 0 5px;
}

.lo_links.footer_links a
{
    margin: 0 10px;
}

.lo_links a.no_margin, .lo_links.no_margin-padding
{
    margin: 0;
    padding: 0;
}

.lo_links:first-child{
	padding:15px 0 0;
}

.auto-margin
{
    margin: 0 auto;
    display: block;
}

.display_block
{
    display: block;
}

.margin-bottom_15
{
    margin-bottom: 15px;
}

.bold-font
{
    font-weight: bold;
}

.uline-font
{
    text-decoration: underline;
}

.italic-font
{
    font-style: italic;
}

.red-font{
	color:#D62A2E!important;    /*color:#a92e00!important;*/
}

.o-font
{
    color:#f67b0e!important;
}

.display_inline
{
    display: inline !important;
}

.no_border
{
    border: 0 !important;
}

.no_margin
{
    margin: 0 !important;
}

.no_padding
{
    padding: 0 !important;
}

.no_margin-padding
{
    margin: 0 !important;
    padding: 0 !important;
}

.hor_split
{
    margin: 15px auto;
    height: 1px;
    background: #999;
}

.hor_split-70
{
    margin: 15px auto;
    width: 70%;
    height: 1px;
    background: #999;
}

.dot_split
{
    margin: 15px auto;
    height: 1px;
    background:url(../images/dor_split.png) repeat-x;
    background: #999;
}

.auto-width
{
    width: 100%;
    height: auto;
}

ul.disc_list
{
    margin: 0;
    padding: 0;
}

.disc_list li
{
    margin: 0 0 8px 0;
    padding: 0 0 0 20px;
    background: url(../img/circ-list.png) no-repeat left 8px;
    display: block;
    list-style-type: none;
}

ul.marker_list
{
    margin: 0;
    padding: 0;
}

.marker_list li
{
    margin: 0 0 8px 0;
    padding: 0 0 0 20px;
    background: url(../img/green_marker.png) no-repeat left 5px;
    display: block;
    list-style-type: none;
}

.marker_list li span{
	margin:0 0 5px;
	display:block;
}

ul.no_list
{
    margin: 0;
    padding: 0;
}

.no_list li
{
    margin: 0 0 8px 0;
    /*padding: 0 0 0 20px;*/
    /*background: url(../img/circ-list.png) no-repeat left 5px;*/
    display: block;
    list-style-type: none;
}

.no_list span
{
    margin:0 0 5px;
    display:block;
}

.arrow
{
    margin: 0 0 8px 0;
    padding: 0 0 0 20px;
    background: url(../img/green_marker.png) no-repeat left 5px;
}

.field_row
{
    margin-bottom: 5px;
    width: 100%;
    display: block;
    overflow: hidden;
}

.contact-col
{
    width: 32.2%;
    float: left;
}

.contact-col.lr_margin
{
    margin: 0 15px;
    padding: 0 15px 15px;
    border-left: 1px solid #98938f;
    border-right: 1px solid #98938f;
}

.contact-col.rmargin
{
    margin: 0 15px 0 0;
    padding: 0 15px 0 0;
    border-right: 1px solid #98938f;
}

.contact-col p
{
    padding-bottom: 8px;
}

#ContactForm
{
    width: 100%;
}

#ContactForm input[type="text"]
{
    margin: 0 !important; /*margin:0 0 5px!important;*/
    padding: 2px !important;
    width: 97.9% !important;
    height: 24px !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333 !important;
    background-color: #ffffff !important;
    border: 1px solid #81937F !important;
    display: block;
}

#ContactForm textarea
{
    margin: 0 !important; /*margin:0 0 5px!important;*/
    padding: 2px;
    width: 97.9% !important;
    height: 220px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333 !important;
    background-color: #fff !important;
    border: 1px solid #81937F !important;
    display: block;
    overflow: auto;
    resize: none;
}

#ContactForm input[type="text"]:hover, #ContactForm textarea:hover, #ContactForm input[type="text"]:focus, #ContactForm textarea:focus
{
    border: 1px solid #fff !important;
    outline: none;
}

#ContactForm input[type="submit"], #ContactForm input[type="reset"]
{
    margin: 0 0px 0 20px !important;
    padding: 2px !important;
    width: 80px !important;
    height: 28px !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000 !important;
    background-color: #81937F !important;
    border: 1px solid #81937F !important;
    display: inline-block;
    outline: 0;
    cursor: pointer; /*float:right;*/
}


#ContactForm input[type="submit"]:hover, #ContactForm input[type="reset"]:hover, #ContactForm input[type="submit"]:focus, #ContactForm input[type="reset"]:focus
{
    background-color: #999 !important;
    border: 1px solid #999 !important;
    color:#fff!important;
}

span.contact_label
{
    margin: 0 5px 0 0;
    padding-right: 5px;
    width: 50px;
    float: left;
}

img.captcha
{
    margin: 0 15px 0 0;
    width: 91px;
    height: 26px;
    border: 1px solid #999;
    float: left;
}

#ContactForm input[type="text"].txtCaptcha
{
    margin: 0 !important; /*margin:0 0 5px!important;*/
    width: 57.2% !important; /*width:114px!important;*/
    float: left;
}

#ContactForm input#Captchatext
{
    background: url("login_img/patternb.png") repeat scroll 0 0 transparent;
    border: 1px solid #7F9DB9;
}

.map
{
    width:97.5%;
    height: 500px;
    overflow: hidden;
    border: 0;
    margin: 0;
    padding: 2px;
    /*background: #fff;*/
    border: 1px solid #81937F;
}

.uppercase
{
    text-transform: uppercase;
}

.two-cols
{
    width: 46.9%;
    float: left;
}

.two-cols.rmargin
{
    margin: 0 5% 0 0;
    padding: 0 4.8% 0 0;
    border-right: 1px dotted #999999;
}

.three-cols
{
    width: 30%;
    float: left;
}

.three-cols.lr_margin
{
    margin: 0 2%;
    padding: 0 2%;
    border-left: 1px dotted #999;
    border-right: 1px dotted #999;
}

.clear
{
    clear: both;
}

.clear-none
{
    clear: none;
}

.content
{
    overflow: hidden;
}

.margin_top-40
{
    margin-top: 40px;
}

.min_height-300
{
    min-height: 300px;
}

.black-font
{
    color:#000!important;
}

.gray-font
{
    color:#4a5343!important;
}

.column-1
{
    margin:0 2% 0 0;
	padding:0 2% 0 0;
	width:55.5%;
	border-right:1px dotted #999;
	float:left;
}

.column-2{
	
	width:40%;
	float:left;
}

.font_size-16
{
    font-size:16px;
}

.font_size-24
{
    font-size:24px;
}
.left-padding{
	padding:15px 25px 15px 0;
	height:608px;
	overflow:hidden;
}

.testimonials_scroll
{
    height:375px;
    overflow:hidden;
}

.h_400
{
    height:400px;
    overflow:hidden;
}

.h_64
{
    height:64px;
    overflow:hidden;
}

ul.projects_list
{
    margin:0;
    padding:0;
    overflow:hidden;
}

.projects_list li
{
    margin:0 10px 15px;
    width:460px;
    height:377px;
    list-style-type:none;
    float:left;
    overflow:hidden;
}

.projects_list li img
{
    margin:0 auto 8px;
    width:460px;
    height:345px;
    border: 4px solid #4a5343!important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -khtml-boz-sizing: border-box;
    -o-box-sizing: border-box;
    display:block;
}

.projects_list li img:hover
{
    border-color: #f67b0e!important;
}

.projects_list li > span
{
    margin:0 0 8px;
    font-weight:bold;
    color: #f67b0e;
    display:block;
}

.gallery-col
{
    margin:0 10px 25px;
    padding:0;
    width:333px;
    height:250px;
    background:none;
    float:left;
    overflow:hidden;
}

.gallery-col img
{
    margin:0 auto 8px;
    width:333px;
    height:250px;
    border: 4px solid #4a5343!important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -khtml-boz-sizing: border-box;
    -o-box-sizing: border-box;
    display:block;
}

ul.gallery_list
{
    margin:0;
    padding:0;
    overflow:hidden;
}

.gallery_list li
{
    margin:15px 10px;
    padding:0;
    width:47.8%;
    height:405px;
    list-style-type:none;
    background:none;
    float:left;
    overflow:hidden;
}

.gallery_list li img
{
    margin:0 auto 8px;
    width:540px;
    height:405px;
    border: 2px solid #fff!important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -khtml-boz-sizing: border-box;
    -o-box-sizing: border-box;
    display:block;
}

.gallery_list li img:hover
{
    border-color: #798C77!important;
}

.gallery_list li > span
{
    margin:0 0 8px;
    height:16px;
    font-weight:bold;
    color: #f67b0e;
    display:block;
    overflow:hidden;
}

.gallery_list li > span + span
{
    margin:0 0 8px;
    height:48px;
    color:#000;
    font-weight:normal;
    display:block;
    overflow:hidden;
}

@media screen and (max-width:1024px)
{
    .gallery_list li
    {
        margin:15px 10px;
        padding:0;
        width:47.8%;
        height:330px;
        list-style-type:none;
        background:none;
        float:left;
        overflow:hidden;
    }

    .gallery_list li img
    {
        margin:0 auto 8px;
        width:440px;
        height:330px;
        border: 2px solid #999!important;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -khtml-boz-sizing: border-box;
        -o-box-sizing: border-box;
        display:block;
    }
}

ul.gallery_col
{
    margin:0;
    padding:0;
    overflow:hidden;
}

.gallery_col li
{
    margin:15px 10px;
    padding:0;
    width:23.2%;
    height:274px;
    list-style-type:none;
    background:none;
    float:left;
    overflow:hidden;
}

.gallery_col li img
{
    margin:0 auto 8px;
    width:260px;
    height:195px;
    border: 2px solid #fff!important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -khtml-boz-sizing: border-box;
    -o-box-sizing: border-box;
    display:block;
}

.gallery_col li img:hover
{
    border-color: #798C77!important;
}

.gallery_col li > span
{
    margin:0 0 8px;
    height:63px;
    color: #fff;
    text-align:center;
    display:block;
    overflow:hidden;
    line-height:normal;
}

.gallery_col li > span + span
{
    margin:0 0 8px;
    height:48px;
    color:#000;
    font-weight:normal;
    display:block;
    overflow:hidden;
}

ul.bridge_gallery
{
    margin:0;
    padding:0;
    overflow:hidden;
}

.bridge_gallery li
{
    margin:15px 10px;
    padding:0;
    width:48.2%;
    height:274px;
    list-style-type:none;
    background:none;
    float:left;
    overflow:hidden;
}

.bridge_gallery li img
{
    margin:0 auto 8px;
    width:520px;
    height:195px;
    border: 2px solid #fff!important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -khtml-boz-sizing: border-box;
    -o-box-sizing: border-box;
    display:block;
}

.bridge_gallery li img:hover
{
    border-color: #798C77!important;
}

.bridge_gallery li > span
{
    margin:0 0 8px;
    height:63px;
    color: #fff;
    text-align:center;
    display:block;
    overflow:hidden;
    line-height:normal;
}

.bridge_gallery li > span + span
{
    margin:0 0 8px;
    height:48px;
    color:#000;
    font-weight:normal;
    display:block;
    overflow:hidden;
}

@media screen and (max-width:1024px)
{
    .gallery_col li
    {
        margin:15px 10px;
        padding:0;
        width:22.8%;
        height:274px;
        list-style-type:none;
        background:none;
        float:left;
        overflow:hidden;
    }

    .gallery_col li img
    {
        margin:0 auto 8px;
        width:210px;
        height:158px;
        border: 2px solid #fff!important;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -khtml-boz-sizing: border-box;
        -o-box-sizing: border-box;
        display:block;
    }
    
    .bridge_gallery li
    {
        margin:15px 10px;
        padding:0;
        width:47.2%;
        height:215px;
        list-style-type:none;
        background:none;
        float:left;
        overflow:hidden;
    }

    .bridge_gallery li img
    {
        margin:0 auto 8px;
        width:434px;
        height:163px;
        border: 2px solid #fff!important;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -khtml-boz-sizing: border-box;
        -o-box-sizing: border-box;
        display:block;
    }
}

ul.testimonial-list
{
    margin:0;
    padding:0;
    overflow:hidden;
}

.testimonial-list li
{
    margin:0 0 10px;
    list-style-type:none;
    overflow:hidden;
}

.testimonial-list li span
{
    margin:5px 0;
    display:block;
}

.title
{
    margin:0 0 15px!important;
    padding:0 0 15px!important;
    border-bottom:3px solid #81937F;
    background:none!important;
    display:block;
    /*width:590px;*/
}

.pink-font
{
    color:#F15A5A!important;
}

.white-font
{
    color:#fff!important;
}

.title-span
{
    margin:0 10px 0 0;
    width:165px;
    display:inline-block;
}

.home_ph-address
{
    background:url(../img/background-ander-the-address-ph.png) repeat-x;
    border:1px solid #999;
}

.article1-bg
{
    background:url(../img/option-background-for-article-1.png) repeat-y;
    border:1px solid #999;
}

.article2-bg
{
    background:url(../img/option-background-for-article-2.png) repeat-y;
    border:1px solid #999;
}
.offer-bg
{
    background:url(../img/offer-background.png) repeat-y left center;
    border:1px solid #999;
}

.header-green
{
    color:#8DAF89!important;
}

.top_container-height
{
    height:10px;
}

ul.list-none
{
    margin:0;
    padding:0;
}

.list-none li
{
    margin:0;
    padding:0;
    background:none;
    list-style-type:none;
}

.font-size_18{
    font-size:18px;
}

.font-size_20{
    font-size:20px;
}
/************************************** OTHER CSS ends **************************************/

/*@media screen and (min-width: 320px) and (max-width: 767px)
{
    .contact-col
    {
        margin:0 0 10px;
        padding:0;
        width:100%;
        display:block;
        float:none;
    }
    
    .contact-col.lr_margin
    {
        margin:0;
        padding:0;
        border:0;
    }
}*/